Subject: Ticket Assigned - escalation and call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 11:53:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation and call back hii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594065802            02:53 PM, 16th Mar                     hii                    Waiting           02:53 PM, 16th Mar                   fatma                    Hi, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:55 PM, 16th Mar                     hii                    Fatma can you call me           02:55 PM, 16th Mar                     hii                    I already gave my number           02:55 PM, 16th Mar                   fatma                   i can inform the call center team to contact you           02:56 PM, 16th Mar                     hii                    Urgently           02:56 PM, 16th Mar                     hii                    I have one order not being cancelled           02:56 PM, 16th Mar                     hii                    I have done trillions of request           02:57 PM, 16th Mar                   fatma                   but you can also inform me about the issue you are facing so i will be able to help you           02:57 PM, 16th Mar                     hii                    But your lazy staff is sleeping at work           02:57 PM, 16th Mar                   fatma                   i can see it's refund issue           02:57 PM, 16th Mar                     hii                    They dont want to help           02:57 PM, 16th Mar                     hii                    Yes if they cancel then they can refund           02:57 PM, 16th Mar                     hii                    Please ask your staff to not to sleep at work           02:57 PM, 16th Mar                     hii                    And look into request which is done 12 days ago now           02:57 PM, 16th Mar                     hii                    Very bad and poor service you people follow           02:58 PM, 16th Mar                     hii                    Order no is 8239517570           02:58 PM, 16th Mar                   fatma                   i'm really sorry to know about this           02:58 PM, 16th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           02:58 PM, 16th Mar                     hii                    Are your here           02:58 PM, 16th Mar                     hii                    Dont be sorry and try to help           02:59 PM, 16th Mar                     hii                    I have talked your manager Suha but she is also very lazy in helping me           02:59 PM, 16th Mar                     hii                    She said 48 hrs and my request will be donr and its been 10 days now           02:59 PM, 16th Mar                   fatma                   i can see that the order is ready for pickup           02:59 PM, 16th Mar                     hii                    Wake her up and ask her to work           02:59 PM, 16th Mar                     hii                    I dont want to pick up           02:59 PM, 16th Mar                     hii                    I want to cancel           02:59 PM, 16th Mar                   fatma                   i see           03:00 PM, 16th Mar                     hii                    I want its ready for pick up           03:00 PM, 16th Mar                   fatma                   i got the issue           03:00 PM, 16th Mar                     hii                    Look for the complain i have met           03:00 PM, 16th Mar                     hii                    I have done**           03:00 PM, 16th Mar                     hii                    Look and study and then reply           03:00 PM, 16th Mar                     hii                    And if you can then help           03:00 PM, 16th Mar                     hii                    Urgently           03:00 PM, 16th Mar                     hii                    Give me your manager number           03:00 PM, 16th Mar                     hii                    Its been so many days now           03:00 PM, 16th Mar                     hii                    Tried of you people           03:00 PM, 16th Mar                     hii                    Very poor n bad service           03:01 PM, 16th Mar                     hii                    Where are you           03:01 PM, 16th Mar                     hii                    No reply when will you help me even           03:01 PM, 16th Mar                     hii                    Hello           03:01 PM, 16th Mar                   fatma                   We sincerely apologize for any inconvenience caused to you.           03:01 PM, 16th Mar                     hii                    Are you there           03:01 PM, 16th Mar                     hii                    Call me now           03:01 PM, 16th Mar                   fatma                   yes i'm here           03:01 PM, 16th Mar                     hii                    I want to talk           03:01 PM, 16th Mar                     hii                    Fatma call me           03:01 PM, 16th Mar                   fatma                   sir actually we are chat support i can arrange a call back ASAP           03:02 PM, 16th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:02 PM, 16th Mar                     hii                    You ASAP is very late           03:02 PM, 16th Mar                     hii                    Your team is working since 10 days to cancel one order           03:02 PM, 16th Mar                     hii                    So slow they are           03:02 PM, 16th Mar                   fatma                   kindly allow us sometime and this issue will be solved ASAp           03:02 PM, 16th Mar                     hii                    I havnt seen such a lazy working team           03:02 PM, 16th Mar                     hii                    Some time means ehat           03:03 PM, 16th Mar                     hii                    How many days you need           03:03 PM, 16th Mar                     hii                    Or years           03:03 PM, 16th Mar                     hii                    Coz you people need alot of time for such an small task           03:03 PM, 16th Mar                     hii                    Laziest people i have some through           03:03 PM, 16th Mar                     hii                    If you cannot manage online portal then better shutdown           03:03 PM, 16th Mar                   fatma                   i understand what you are talking i about and it's not acceptable           03:03 PM, 16th Mar                     hii                    Dont harrase customer like this           03:04 PM, 16th Mar                     hii                    Call me right now           03:04 PM, 16th Mar                     hii                    I dont need your asap           03:04 PM, 16th Mar                     hii                    I need to solve this issue right now           03:04 PM, 16th Mar                   fatma                   okay i will inform my supervisor to arrange a call ASAP           03:04 PM, 16th Mar                     hii                    RIGHT NOW RIGHT NOW RIGHT NOW           03:04 PM, 16th Mar                     hii                    I THINK YOU UNDERSTAND ENGLISH           03:04 PM, 16th Mar                     hii                    RIGHT NOW           03:05 PM, 16th Mar                     hii                    NOT ASAP           03:05 PM, 16th Mar                     hii                    HELLLLOOOOOO           03:05 PM, 16th Mar                     hii                    ARE YOU THERE           03:05 PM, 16th Mar                   fatma                   96594065802           03:05 PM, 16th Mar                     hii                    HEEEELLLLOOOOOO           03:05 PM, 16th Mar                   fatma                   is this your correct contact number           03:05 PM, 16th Mar                     hii                    Yes           03:06 PM, 16th Mar                     hii                    Quickly           03:06 PM, 16th Mar                     hii                    I was promised compensation           03:06 PM, 16th Mar                     hii                    Didnt received yet           03:06 PM, 16th Mar                     hii                    All fake promises           03:06 PM, 16th Mar                   fatma                   within 2 hours my team will call you sir           03:06 PM, 16th Mar                     hii                    Bunch of liars sitting at your office           03:06 PM, 16th Mar                   fatma                   call center and chat team are not the same sir           03:06 PM, 16th Mar                     hii                    For me its same one COMPANY MAX           03:07 PM, 16th Mar                   fatma                   kindly allow is 2 hours and we will arrange a call ASAP           03:07 PM, 16th Mar                     hii                    2 hrs is your ASAP not mine           03:07 PM, 16th Mar                     hii                    I need call right now           03:07 PM, 16th Mar                   fatma                   sure but i'm just want you to know that we will do our best to solve this issuee           03:07 PM, 16th Mar                     hii                    Your best is not helping me           03:07 PM, 16th Mar                     hii                    Call me now           03:08 PM, 16th Mar                   fatma                   okay sir we are arranging the call right now           03:08 PM, 16th Mar                     hii                    I didnt get a call yet           03:09 PM, 16th Mar                     hii                    Hellllloooo           03:09 PM, 16th Mar                     hii                    Hellllllooooo           03:09 PM, 16th Mar                   fatma                   yes sir           03:09 PM, 16th Mar                   fatma                   i'm here for you           03:09 PM, 16th Mar                     hii                    How much time to dial a call           03:09 PM, 16th Mar                     hii                    You people are soo lazzzyyyyy           03:09 PM, 16th Mar                     hii                    Buck up           03:09 PM, 16th Mar                     hii                    Work for us           03:09 PM, 16th Mar                     hii                    Dont sleep           03:09 PM, 16th Mar                   fatma                   kindly allow me some  minutes to explain the issue to my team           03:09 PM, 16th Mar                   fatma                   i'm not going to call you and they don't know the issue           03:10 PM, 16th Mar                     hii                    I will explain them very nicely           03:10 PM, 16th Mar                     hii                    Call me now           03:10 PM, 16th Mar                     hii                    I will tell them issue           03:10 PM, 16th Mar                     hii                    Call me now now           03:10 PM, 16th Mar                     hii                    Hellloo           03:10 PM, 16th Mar                     hii                    Do you understand now           03:10 PM, 16th Mar                   fatma                   sure you will sir but they need to know the reason that the are calling for           03:10 PM, 16th Mar                     hii                    Ok call me now after 30 min           03:11 PM, 16th Mar                   fatma                   okay they will call you soon           03:11 PM, 16th Mar                     hii                    Fatma after 30 min if no one calls me           03:12 PM, 16th Mar                     hii                    Then you will see who i am           03:12 PM, 16th Mar                     hii                    Yhe way you have harrase me for 12 days now           03:12 PM, 16th Mar                     hii                    Worse online platform to shop on           03:12 PM, 16th Mar                     hii                    All policies to trouble us           03:12 PM, 16th Mar                     hii                    Baddest of all           03:13 PM, 16th Mar                     hii                    Such low service MNC i have seen for first time           03:13 PM, 16th Mar                     hii                    Are you there           03:13 PM, 16th Mar                   fatma                   i'm really sorry sir for that delay           03:13 PM, 16th Mar                     hii                    Helllloooo           03:13 PM, 16th Mar                   fatma                   yes sir i'm here           03:13 PM, 16th Mar                     hii                    Im use to delays for MAC           03:13 PM, 16th Mar                     hii                    MAX*           03:13 PM, 16th Mar                     hii                    From*           03:14 PM, 16th Mar                     hii                    Cancel my order now           03:14 PM, 16th Mar                     hii                    I dont want the item           03:14 PM, 16th Mar                   fatma                   sure sir we will cancel the order and will arrange a call back           03:15 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           03:15 PM, 16th Mar                     hii                    Cancel right now           03:15 PM, 16th Mar                     hii                    Right now           03:16 PM, 16th Mar                     hii                    Helllooo           03:16 PM, 16th Mar                     hii                    Are you there           03:17 PM, 16th Mar                   fatma                   sir i'm here           03:17 PM, 16th Mar                     hii                    Why dont you reply           03:17 PM, 16th Mar                     hii                    Cancel the order now           03:17 PM, 16th Mar                     hii                    Can you understand what i request           03:17 PM, 16th Mar                   fatma                   as i have already forward your contact the concern team           03:18 PM, 16th Mar                   fatma                   and they are going to call you asap           03:18 PM, 16th Mar                     hii                    Your concern team is sleeping           03:18 PM, 16th Mar                     hii                    I know them           03:18 PM, 16th Mar                     hii                    Its not first time           03:18 PM, 16th Mar                   fatma                   they are calling you sir           03:18 PM, 16th Mar                   fatma                   right now           03:18 PM, 16th Mar                     hii                    Alwys you have this problem of not solving issue           03:18 PM, 16th Mar                     hii                    When           03:19 PM, 16th Mar                   fatma                   i'm really sorry for the bad experience you had with us           03:20 PM, 16th Mar                   fatma                   they are calling you right now           03:20 PM, 16th Mar                     hii                    Sorry dont help           03:20 PM, 16th Mar                   fatma                   they confirmed with me           03:20 PM, 16th Mar                     hii                    They are too slow           03:20 PM, 16th Mar                     hii                    Helllloooooo           03:22 PM, 16th Mar                     hii                    Please you people need to wake up           03:22 PM, 16th Mar                     hii                    Hellloo fatma wake up           03:23 PM, 16th Mar                     hii                    You also sleeping while chatting           03:23 PM, 16th Mar                     hii                    Hellllllllllllllllooooooooooooooooooo           03:23 PM, 16th Mar                   fatma                   no i'm completely awake           03:23 PM, 16th Mar                     hii                    Then reply fast           03:23 PM, 16th Mar                   fatma                   i'm waiting for them to call you           03:23 PM, 16th Mar                     hii                    See you told me right now           03:24 PM, 16th Mar                     hii                    May be they are sleeping           03:24 PM, 16th Mar                   fatma                   yes           03:24 PM, 16th Mar                     hii                    Coz one call will not take so much time           03:24 PM, 16th Mar                   fatma                   and they also told me that they are calling you right no w           03:24 PM, 16th Mar                     hii                    Let me them call me after 20 min           03:24 PM, 16th Mar                   fatma                   they informed me that they have contacted you sir           03:25 PM, 16th Mar                     hii                    Nobody did           03:25 PM, 16th Mar                     hii                    +96594065802           03:25 PM, 16th Mar                     hii                    Helllllooo           03:26 PM, 16th Mar                   fatma                   yes           03:26 PM, 16th Mar                   fatma                   i'm here sir           03:26 PM, 16th Mar                   fatma                   I'm confirming with them that you have not received any call           03:27 PM, 16th Mar                   fatma                   Sir, could you please confirm with me if the team have contacted you or not ?           03:30 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:33 PM, 16th Mar                   fatma                   Hi sir I have not received a response from you yet, please confirm if you are still connected?           03:35 PM, 16th Mar                     hii                    I dont know when will he call me back           03:37 PM, 16th Mar                     hii                    But in waiting           03:37 PM, 16th Mar                   fatma                   sorry for the delay           03:37 PM, 16th Mar                     hii                    Are you there           03:37 PM, 16th Mar                     hii                    I need to cancel my order right now           03:37 PM, 16th Mar                   fatma                   yes sir, i'm here           03:37 PM, 16th Mar                     hii                    Tell them and cancel right now and refund the amount kn my bank           03:38 PM, 16th Mar                     hii                    In*           03:38 PM, 16th Mar                     hii                    Helllooo           03:38 PM, 16th Mar                     hii                    Cancel the orser           03:38 PM, 16th Mar                     hii                    Order           03:38 PM, 16th Mar                     hii                    Cancel the order           03:38 PM, 16th Mar                   fatma                   yes sir           03:38 PM, 16th Mar                     hii                    Cancel the orser           03:38 PM, 16th Mar                     hii                    Cancel the order right now           03:38 PM, 16th Mar                     hii                    Right now           03:39 PM, 16th Mar                     hii                    Right now           03:39 PM, 16th Mar                     hii                    Cancel right now           03:39 PM, 16th Mar                   fatma                   i got it sir that you want us to cancel this order right now           03:39 PM, 16th Mar                     hii                    Yes right now           03:39 PM, 16th Mar                     hii                    Cancel my freaking order now           03:39 PM, 16th Mar                   fatma                   okay sir, we will can cancel this order ASAP           03:41 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           03:43 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:45 PM, 16th Mar                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:47 PM, 16th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:49 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256202